Fontconfig Developers Reference, Version 2.2.1
<<< Previous |  |

# FcBlanksIsMember

## Name

FcBlanksIsMember -- Query membership in an FcBlanks

## Synopsis

    #include <fontconfig.h>

``FcBool `FcBlanksIsMember``(FcBlanks *`b`, FcChar32`ucs4`);`

## Description

Returns whether the specified FcBlanks object contains the indicated Unicode value.

## Version

Fontconfig version 2.2.1

<<< Previous | Home |
FcBlanksAdd | Up |